package evolution 2.28.0-0ubuntu4 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Bug #444815 reported by caillean on 2009-10-06
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
evolution (Ubuntu)
Medium
Ubuntu Desktop Bugs

Bug Description

Binary package hint: evolution

Todays manual apt-get update && apt-get dist-upgrade gave the error for the package evolution:
"package evolution 2.28.0-0ubuntu4 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück"

Running dpkg --configure -a afterwards allowed postinst to complete succesfully.

ProblemType: Package
Architecture: i386
Date: Tue Oct 6 14:03:18 2009
DistroRelease: Ubuntu 9.10
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
Package: evolution 2.28.0-0ubuntu4
ProcVersionSignature: Ubuntu 2.6.31-11.38-generic
SourcePackage: evolution
Title: package evolution 2.28.0-0ubuntu4 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
Uname: Linux 2.6.31-11-generic i686

caillean (caillean) wrote :
Sebastien Bacher (seb128) wrote :

Thanks for the bug report. This particular bug has already been reported, but feel free to report any other bugs you find.

Changed in evolution (Ubuntu):
assignee: nobody → Ubuntu Desktop Bugs (desktop-bugs)
importance: Undecided → Medium
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers